eXo-JCR-ws

Clone Tools
  • last updated a few seconds ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
WS-292 : WARN GroovyCodeSource has been deprecated

PLF-6122: Update dependencies to next snapshots

[maven-release-plugin] [PLF-6112]prepare for next development iteration

[maven-release-plugin] [PLF-6112]prepare release 2.3.11-GA

[PLF-6112] Upgrade dependencies to latest releases

[PLF-5989] Upgrade dependencies to next snapshots

[maven-release-plugin] [PLF-5989]prepare for next development iteration

[maven-release-plugin] [PLF-5989]prepare release 2.3.10-GA

[PLF-5989] Upgrade dependencies to latest releases

JCR-2306: Use a consistent snapshot version to avoid having to change pom file at each release

Merge remote-tracking branch 'origin/release/2.3.9-GA' into stable/2.3.x

[PLF-5905] Upgrade dependencies to next snapshots

PLF-5684 : Declare the source release package used to bundle all PLF sources

Use argLine as POM property and not surefire configuration to be compatible with jacoco (Used to retrieve tests coverage in Sonar)

[maven-release-plugin] [PLF-5905]prepare for next development iteration

[maven-release-plugin] [PLF-5905]prepare release 2.3.9-GA

[PLF-5905] Upgrade dependencies to latest releases

[PLF-5750] Upgrade dependencies to next snapshots

[maven-release-plugin] [PLF-5750]prepare for next development iteration

[maven-release-plugin] [PLF-5750]prepare release 2.3.8-GA

[PLF-5750] Upgrade dependencies to latest releases

[PLF-5576] Upgrade dependencies to next snapshots

[maven-release-plugin] [PLF-5576]prepare for next development iteration

[maven-release-plugin] [PLF-5576]prepare release 2.3.7-GA

[PLF-5576] Upgrade dependencies to latest releases

PLF-5496: Update eXo Dependencies for WS 2.3.6-SNAPSHOT (PLF 4.0.4)

[maven-release-plugin] prepare for next development iteration

[maven-release-plugin] prepare release 2.3.6-GA

PLF-5496: Update eXo Platform dependencies to release ws 2.3.6-GA (PLF 4.0.3)

PLF-5329: Update eXo Platform dependencies for WS 2.3.6-GA (PLF 4.0.3)